### Property

# Clutter ColorState:colorspace

#### Declaration

    property colorspace: Clutter.Colorspace [ read, write, construct-only ]

#### Description [src]

Colorspace information of the each color state, defaults to sRGB colorspace.

Type:`ClutterColorspace`

Default value | CLUTTER_COLORSPACE_SRGB
Getter method | `clutter_color_state_get_colorspace()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes